@charset "utf-8";
/* gnb */
body,html{height:100%;}
.intro-wrap{position:relative;width:100%;height:100%;box-sizing:border-box;overflow:hidden}
.intro-wrap .intro-content{	
	position:absolute;width:100%;height:100%;left:0px;top:0px;z-index:10;box-sizing:border-box;padding:80px;
	background:-moz-linear-gradient(to right, rgba(0,0,0,.35) 0%,rgba(0,0,0,.35) 20%,rgba(0,0,0,0) 80%);
	background:-webkit-linear-gradient(to right, rgba(0,0,0,.35) 0%,rgba(0,0,0,.35) 20%,rgba(0,0,0,0) 80%);
	background:linear-gradient(to right, rgba(0,0,0,.35) 0%,rgba(0,0,0,.35) 20%,rgba(0,0,0,0) 85%);
}
.intro-wrap .intro-content h1{float:right;}
.intro-wrap .intro-content .intro-content-inner{position:absolute;left:80px;bottom:80px;z-index:10;}
.intro-wrap .intro-content .intro-lang{overflow:hidden;margin-top:20px;}
.intro-wrap .intro-content .intro-lang li{float:left;width:80px;height:80px;box-sizing:border-box;border:1px solid rgba(255,255,255,.0);padding:6px;margin-right:10px;border-radius:50%}
.intro-wrap .intro-content .intro-lang li:last-child{margin-right:0px;}
.intro-wrap .intro-content .intro-lang li.active{border:1px solid rgba(255,255,255,.5);}
.intro-wrap .intro-content .intro-lang li a{display:block;width:100%;height:66px;border-radius:50%;background-color:rgba(0,0,0,.5);text-align:center;font-size:14px;font-weight:600;color:#b5babd;text-decoration:none}
.intro-wrap .intro-content .intro-lang li.active a{background-color:rgba(255,255,255,.9);color:#333;}
.intro-wrap .intro-content .intro-lang li a:hover{background-color:rgba(255,255,255,.9);color:#333;}
.intro-wrap .intro-content .intro-lang li a span.text-box{display:table;width:100%;height:100%;}
.intro-wrap .intro-content .intro-lang li a span.text-box .text-box-inner{display:table-cell;width:100%;height:100%;vertical-align:middle;line-height:16px}
.intro-wrap .intro-content .text-wrap{}
.intro-wrap .intro-content .text-wrap .large-text{font-size:30px;color:#fff;font-weight:300;line-height:75px;margin-top:20px;font-family:'Noto Sans'}
.intro-wrap .intro-content .text-wrap .link-wrap{margin-top:50px;position:relative;width:630px;}
.intro-wrap .intro-content .text-wrap .link-wrap:after{content:'';display:block;clear:both;}
.intro-wrap .intro-content .text-wrap .link-wrap .title{float:left;font-size:14px;color:#fff;line-height:42px;}
.intro-wrap .intro-content .text-wrap .link-wrap .link-right-wrap{position:relative;float:right;padding-left:240px;}
.intro-wrap .intro-content .text-wrap .link-wrap .link-right-wrap .link-btn{width:175px;height:40px;line-height:40px;border-radius:25px;border:1px solid #fff;text-align:center;}
.intro-wrap .intro-content .text-wrap .link-wrap .link-right-wrap .link-btn a{display:block;color:#fff;text-decoration:none}
.intro-wrap .intro-content .text-wrap .link-wrap .link-right-wrap .link-bar{position:absolute;left:0px;top:50%;height:1px;width:240px;background-color:rgba(255,255,255,.5);}
.intro-wrap .intro-content .text-wrap .intro-menu{overflow:hidden;margin-top:50px;}
.intro-wrap .intro-content .text-wrap .intro-menu li{float:left;position:relative;}
.intro-wrap .intro-content .text-wrap .intro-menu li a{display:block;padding:0px 20px;font-size:18px;font-weight:600;color:#fff;text-decoration:none;}
.intro-wrap .intro-content .text-wrap .intro-menu li:first-child a{padding:0px 20px 0px 0px;}
.intro-wrap .intro-content .text-wrap .intro-menu li:after{position:absolute;content:'';width:8px;height:8px;background-color:rgba(255,255,255,.5);right:0px;top:50%;margin:-4px -4px 0px 0px;border-radius:50%}
.intro-wrap .intro-content .text-wrap .intro-menu li:last-child:after{display:none;}
.intro-wrap .intro-movie{position:relative;overflow:hidden;width:100%;height:100%;padding:56.6% 0 6px;margin-right:10px;}
.intro-wrap .intro-movie iframe{position:absolute;top:0px;}
.intro-wrap .copyright{font-size:13px;color:#fff;font-weight:300;position:absolute;right:120px;bottom:120px;z-index:2;opacity:.8}
.intro-wrap .intro-visual{position:relative;overflow:hidden;width:100%;height:100%;background-repeat:no-repeat;background-size:cover;background-position:0px 0px;background-image:url(../../images/2018/img-intro-visual.jpg);}


@media all and (max-width:1024px) {
	.intro-wrap .intro-content{padding:30px 10px 20px 10px;}
	.intro-wrap .intro-content .intro-content-inner{left:40px;right:40px;bottom:10px;}
	.intro-wrap .intro-content .text-wrap{}
	.intro-wrap .intro-content .text-wrap .large-text{font-size:25px;line-height:40px;margin-top:10px}
	.intro-wrap .intro-content .text-wrap .link-wrap .title{float:none;}
	.intro-wrap .intro-content .text-wrap .link-wrap .link-right-wrap{float:none;padding-left:0px;}
	.intro-wrap .intro-content .text-wrap .link-wrap .link-right-wrap .link-bar{display:none;}
	.intro-wrap .intro-content .intro-lang{left:40px;bottom:80px;right:40px;}
	.intro-wrap .intro-content .intro-lang li{width:33.333333%;border-radius:70px;margin-right:0px;height:60px;margin-bottom:10px;}
	.intro-wrap .intro-content .intro-lang li a{border-radius:70px;height:46px;}
	.intro-wrap .copyright{right:0px;left:40px;bottom:20px;}
	.img-test img{width:calc(12px + 45vw);}
}

@media all and (max-width:480px) {
	.intro-wrap .intro-content .intro-content-inner{left:20px;right:20px;bottom:10px;}
	.intro-wrap .intro-content h1{float:none;text-align:center}
	.intro-wrap .intro-movie{display:none;}
	.intro-wrap .intro-visual{display:block;}
	.intro-wrap .intro-content .text-wrap .link-wrap{width:auto;margin-top:20px;}
	.intro-wrap .intro-content .text-wrap .intro-menu{margin-top:20px;}
	.intro-wrap .intro-content .text-wrap .intro-menu li a{padding:5px 20px;}
	.intro-wrap .intro-content .text-wrap .intro-menu li:first-child a{padding:5px 20px 5px 0px;}
	.intro-wrap .intro-content .text-wrap .intro-menu li:nth-child(n+3) a{padding:5px 20px 5px 0px;}
	.intro-wrap .intro-content .text-wrap .large-text{}
	.intro-wrap .intro-content h1 img{width:80%;}
}
@media all and (max-width:320px) {
	.intro-wrap .intro-content{padding:20px;}
	.intro-wrap .intro-content .text-wrap{left:20px;right:20px;top:calc(30px + 19vw);}
	.intro-wrap .intro-content .intro-lang{left:20px;bottom:30px;right:20px;}
	.intro-wrap .intro-content .intro-lang li{width:33.333333%;border-radius:70px;margin-right:0px;height:60px;margin-bottom:10px;}
	.intro-wrap .intro-content .intro-lang li a{border-radius:70px;height:46px;}
	.intro-wrap .copyright{right:0px;left:20px;bottom:10px;}
}

* { box-sizing: border-box; }
.video-background {
   display:block;
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index:9;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}

@media all and (max-width:480px) {
	.video-background{display:none;}
}

.font-ntk{font-family:'Noto Sans Korean'}
.font-nt{font-family:'Noto Sans'}